<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:background="@drawable/setting_item_selector" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/item_select_location_textsize" android:textColor="@color/c_666666" android:id="@id/tv_location" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_margin="@dimen/_10dp" android:layout_weight="1.0" />
    <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_10dp" android:src="@drawable/setting_arrow_selector" />
</LinearLayout>